
/* PAOLO21MAR2026 */.rbBkPrnNoteRow { font-weight: bolder; }
.rbFooterCards img[src*="express"] {  display: none; } .rtmBookInfo 
{
  background-color: transparent;
  border: 0;
  color: transparent;
} 

.rbHomeInfoWebBooking {  background-color: #FFF; }
.rbHomeInfoWebBooking a, .rbHomeInfoMenu a {color:#4D4D4F;} 

/* online booking - reducing colors and avail details */
.rtmBkWizMain .rbBusyLegend { display:none; }
.rtmBkWizMain .RB_BUSYCOL_0,
.rtmBkWizMain .RB_BUSYCOL_1, 
.rtmBkWizMain .RB_BUSYCOL_2, 
.rtmBkWizMain .RB_BUSYCOL_3 
{ background-color: lightgreen !important; color: #000; }

.rtmBkWizMain .rbWizTimeLegenda { display:none; }
.rtmBkWizMain .rbTimeSlotAvailMaybe,
.rtmBkWizMain .rbTimeSlotAvail
{ background-color: lightgreen !important; color: #000; }

.rtmBkWizMain .rbTableTypeAvailMaybe, 
.rtmBkWizMain .rbTableTypeAvail
{ background-color: lightgreen !important; color: #000; }

/* .SelDateDaysTab TD { border: 1px solid #f0f0f0 !important; } */

.rmMenuIssue46 .rmMenuCategoryDesc { font-size: 32pt; padding-top:15px;}
.rmMenuIssue46 .rmMenuCourseTitle { font-size: 26pt; }
.rmMenuIssue46 .rmMenuIssueTitle { display:none; }

.rmMenuCategorySheet
{
  backgroun d-size: auto 100%;
  text -align: left;
  background-position: 50 50;
  padding: 10px 10px 30px 20px !important;
  background-image: url(/dma/public/rb/lac/LCO_PaperTextureEdit.jpg);
}

.rtmBkWizDisclaimer{
  border: 0;
  padding: 20px;
  background-color: #83deed;
}
.rtmBkWizTermsWrn {
  padding: 5px;
  background-color: #1265a8;
  color: #ffffff;
}


/* PAOLO20MAR2026 uncorked event splash flyer */
.lacEventBtn a 
{
  text-decoration: none;
  color:#fff;
  border: 1px solid #c0c0c0;
  display: inline-block;
  padding: 5px;
		font-size: 16pt;
  border-radius: 5px;
  background-color: #682411;
}
.lacEventBtn 
{
  text-align:center;
}
.lacEventImg { width:100% }

.rbDateAnnotation { padding: 10px; }

/* PAOLO21MAR2026 updates for two events on the same date jazz fridays + uncorked */
.rbDARow { flex-basis: 40% } 
.rbDAPeriodDates { display: inline-block; }
.rbDAWDays { padding-right: 5px; }

@media only screen and (max-width: 700px)
{
		.rtmBkWizMain { padding: 30px 20px }
		.rbDARow { flex-basis: 45% }
}

@media only screen and (max-width: 500px) 
{
		.rbDARow { flex-basis: 100% } 
		.rbDADescTextSub { font-size: 10pt;}
		.rbDADescText { margin: 10px 0; }
}



